.rooms_wrapper {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;

    .room {
        width: 100%;
        background: #f2f2f2;
        border-radius: 10px;
        box-shadow: 0 4px 15px rgba(0, 0, 0, 0.25);
        padding: 50px 50px 35px 59px;
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        justify-content: space-between;
        margin-bottom: 50px;

        &:last-child {
            margin-bottom: 0;
        }

        .lf {
            .title {
                font-family: Roboto;
                font-weight: 500;
                font-size: 32px;
                line-height: 38px;
                color: #000000;
                display: block;
                margin-bottom: 15px;
                max-width: 378px;
            }

            .desc {
                font-family: Roboto;
                font-weight: 500;
                font-size: 24px;
                color: rgba(0, 0, 0, 0.699999988079071);
                display: block;
                max-width: 378px;
                min-height: 178px;
            }

            .options {
                padding-top: 23px;
                border-top: 1px solid #000000;
                display: -webkit-flex;
                display: -ms-flex;
                display: flex;
                justify-content: space-between;
                flex-wrap: wrap;

                .option {
                    display: -webkit-flex;
                    display: -ms-flex;
                    display: flex;
                    align-items: center;

                    svg {
                        width: 40px;
                        height: 40px;
                        min-width: 40px;
                        min-height: 40px;
                        margin-right: 21px;
                    }

                    span {
                        font-family: Roboto;
                        font-weight: 300;
                        font-size: 24px;
                        line-height: 28px;
                        color: #000000;
                    }
                }
            }

            .link_show {
                width: 170px;
                height: 54px;
                text-decoration: none;
                background: #334c5e;
                border-radius: 5px;
                font-family: Roboto;
                font-weight: 400;
                font-size: 20px;
                line-height: 32px;
                color: #ffffff;
                display: -webkit-flex;
                display: -ms-flex;
                display: flex;
                align-items: center;
                justify-content: center;
                margin-top: 55px;
            }
        }

        .rt {
            img {
                border-radius: 5px;
                width: 100%;
                max-width: 570px;
                width: 570px;
                height: 375px;
            }
        }
    }
}